#content {
	float: left;
	margin-left: 35px;
	width: 890px;
	padding-top: 0px;
}

.inner-frame .action-section {
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 5px;
	text-align: right;
}


h2 {
    background: url(http://www.covoiturage-travail.fr/common/img/pictos/arrow_right-18x25_248dc6.png) no-repeat scroll left 50% transparent; /*lrv_img:/common/img/pictos/arrow_right-18x25_{color_06}.png*/
    color: #DA0C20; /*lrv_colors:color_03*/
    font-family: 'Quicksand' !important;
    font-size: 26px;
    font-weight: bold;
    line-height: 30px;
    margin: 0 0 10px 2px;
    padding-left: 30px;
    text-align: left;
    vertical-align: bottom;
}

ol {
	list-style: none;
}

ol li {
    font-size: 1em;
    line-height: 1.55em;
    list-style-position: outside;
    list-style-type: none;
    margin-left: 0;
    margin-top: 9px;
    min-height: 23px;
    padding-left: 40px;
    padding-bottom: 10px;
    padding-top: 10px;
}

#one {
    background-image: url("http://www.covoiturage-travail.fr/lrvtravail/img/accueil/one.png");
}
#two {
    background-image: url("http://www.covoiturage-travail.fr/lrvtravail/img/accueil/two.png");
}
#three {
    background-image: url("http://www.covoiturage-travail.fr/lrvtravail/img/accueil/three.png");
}
#one, #two, #three {
    background-position: left center;
    background-repeat: no-repeat;
}

#easySteps, #communautes {
	font-size: 1.4em;
}

#communautes a.button-link {
	padding-left: 10px;
	padding-right: 10px;
}